/* ----------------------------------------------------------------------------
Adding styles for the training list page of the 'catalogues des formations
calcul' web site
---------------------------------------------------------------------------- */

.gmap3 {
    /*margin: 20px auto;*/
    border: 1px dashed #C0C0C0;
    width: 100%;
    height: 500px;
}


/*Overwrite some bootstrap css*/

.table-bordered {
    /* border:1px solid #ddd */
    border:0px;
}
